<!DOCTYPE html>
<html lang="en">

<head>
	<meta charset="UTF-8" />
	<meta name="viewport" content="width=device-width, initial-scale=1.0" />
	<title>Document</title>
	<link rel="stylesheet" href="./sass/main.css" />
	<link rel="preconnect" href="https://fonts.googleapis.com" />
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
	<link href="https://fonts.googleapis.com/css2?family=Bebas+Neue&family=Open+Sans:wght@400;600;700;800&display=swap" rel="stylesheet" />
</head>

<body>
	<div class="wrapper">
		<div class="content">
			<header class="header">
				<div class="container">
					<div class="header__row">
						<img class="header__logo" src="./img/icons/header-logo.svg" />
						<div class="header__text">
							<h1 class="header__title">PARTNER WITH KONSTUCT</h1>
							<p>An award-winning construction management firm</p>
						</div>
						<p class="header__text-bottom">SCROLL DOWN</p>
					</div>
				</div>
			</header>

			<nav class="nav">
				<div class="container">
					<div class="nav__row">
						<div class="logo">
							<img src="./img/icons/logo.svg" alt="Logo" />
						</div>
						<div class="navigation-list">
							<ul>
								<li><a href="#">HOME</a></li>
								<li><a href="#">ABOUT</a></li>
								<li><a href="#">SERVICES</a></li>
								<li><a href="#">WORK</a></li>
								<li><a href="#">CONTACT</a></li>
							</ul>
						</div>
					</div>
				</div>
			</nav>

			<main class="main">
				<section class="story">
					<div class="container">
						<h3 class="title">our story</h3>
						<div class="story__content">
							<div class="story__text">
								<h2>
									Founded in 2011 by John Mathew Smith, <span>Konstruct</span> has become the number one construction management firm
								</h2>
								<p>
									Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat. Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat.
								</p>
							</div>
							<ul class="story__list">
								<li class="story__list-item">
									<h2 class="story__list-title">WE PLAN</h2>
									<img class="story__list-img" src="./img/story/story-img-1.jpg" alt="" />
								</li>
								<li class="story__list-item">
									<h2 class="story__list-title">WE MANAGE</h2>
									<img class="story__list-img" src="./img/story/story-img-2.jpg" alt="" />
								</li>
								<li class="story__list-item">
									<h2 class="story__list-title">WE BUILD</h2>
									<img class="story__list-img" src="./img/story/story-img-3.jpg" alt="" />
								</li>
							</ul>
						</div>
					</div>
				</section>

				<section class="capabilities">
					<div class="container">
						<div class="capabilities__wrapper">
							<h3 class="title">our capabilities</h3>
							<div class="capabilities__info">
								<div class="capabilities__text">
									Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat.
								</div>
								<div class="btn">
									<a href="#">ALL SERVICES</a>
								</div>
							</div>
						</div>
					</div>
				</section>

				<section class="advantages">
					<div class="container">
						<ul class="advantages__list">
							<li class="advantages__list-item">
								<img src="./img/advantages/item-1.jpg" alt="advantages" />
								<p class="advantages__list-item-title">
									PROJECT AND CONSTRUCTION MANAGEMENT
								</p>
								<p class="advantages__list-item-text">
									Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat.
								</p>
							</li>
							<li class="advantages__list-item">
								<img src="./img/advantages/item-2.jpg" alt="advantages" />
								<p class="advantages__list-item-title">
									STRUCTURE AUDIT AND MAINTENANCE
								</p>
								<p class="advantages__list-item-text">
									Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat.
								</p>
							</li>
							<li class="advantages__list-item">
								<img src="./img/advantages/item-3.jpg" alt="advantages" />
								<p class="advantages__list-item-title">
									FACTORY CONSTRUCTION AND MODELING
								</p>
								<p class="advantages__list-item-text">
									Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat.
								</p>
							</li>
						</ul>
					</div>
				</section>
				<section class="contacts">
					<div class="container">
						<div class="contacts__content">
							<h2 class="contacts__content-title">
								Want to build something amazing?
							</h2>
							<button class="btn">get in touch</button>
						</div>
					</div>
				</section>
				<section class="signup">
					<div class="container">
						<div class="signup__form">
							<h2 class="signup__title">Newsletter Signup</h2>
							<form class="form">
								<input type="text" placeholder="test@youremail.com" />
								<button class="btn">signup</button>
							</form>
						</div>
					</div>
				</section>
			</main>
		</div>

		<footer class="footer">
			<div class="footer__top">
				<div class="container">
					<div class="footer__top-inner">
						<div class="footer-content footer-content__company">
							<h2 class="footer-content__name">company</h2>
							<img class="footer-content__logo" src="./img/icons/footer-logo.svg" alt="Logo" />
							<p class="footer-content__text">
								Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat
							</p>
						</div>

						<div class="footer-content">
							<h2 class="footer-content__name">links</h2>
							<div class="footer-content__links">
								<ul>
									<li><a href="#">home</a></li>
									<li><a href="#">about</a></li>
									<li><a href="#">services</a></li>
									<li><a href="#">projects</a></li>
									<li><a href="#">contact us</a></li>
								</ul>
								<ul>
									<li><a href="#">faq</a></li>
									<li><a href="#">terms</a></li>
									<li><a href="#">careers</a></li>
								</ul>
								<ul>
									<li><a href="#">blog</a></li>
									<li><a href="#">partners</a></li>
									<li><a href="#">news</a></li>
								</ul>
							</div>
						</div>
						<div class="footer-content">
							<h2 class="footer-content__name">contact us</h2>
							<div class="footer-content__contact">
								<ul>
									<li>
										213 Baker Street Oriel City Kounty 7000 KNW,Kountry Name
									</li>
									<li>+23 994 233 4022</li>
									<li>info@konstruct.com</li>
								</ul>
								<ul class="footer-content__contact-links">
									<li>
										<a href="#">
											<img src="./img/icons/facebook.svg" alt="facebook" />
										</a>
									</li>
									<li>
										<a href="#">
											<img src="./img/icons/twiter.svg" alt="Twitter" />
										</a>
									</li>
									<li>
										<a href="#">
											<img src="./img/icons/google.svg" alt="Google" />
										</a>
									</li>
								</ul>
							</div>
						</div>
					</div>
				</div>
			</div>
			<div class="footer__bar">
				<p>© 2017 Konstruct Inc. Designed by Jane Kathryn Teo</p>
			</div>

		</footer>
	</div>

</body>

</html>